<template>
  <hr class="divider" />
</template>

<script>
export default {
  name: 'b-divider',
}
</script>

<style scoped>
.divider {
  border: 0 hidden;
  border-top: 1px solid var(--color-neutral-02);
}
</style>
